body {
	background: #333; 
	margin: 0;
	font-size: x-small;
	font-family: Georgia, Serif;
	text-align: center;
	color: #333;
	font-size/* */:/**/small;
	font-size: /**/small;
	background-image: url(http://www.neilgaiman.com/images/bg.gif);
}

a:link {
		color: #556578;
		text-decoration: underline;
                overflow: hidden;
	}
	a:visited {
		color: #556578;
		text-decoration: underline;
	}
	a:active {
		color: #556578;
	}
	a:hover {
		color: #766F5A;
		text-decoration: none;
	}


a.home:link {
		color: #556578;
		text-decoration: underline;
	}
	a.home:visited {
		color: #556578;
		text-decoration: underline;
	}
	a.home:active {
		color: #556578;
	}
	a.home:hover {
		color: #766F5A;
		text-decoration: none;
	}

/* Content
----------------------------------------------- */
#portal-column-content {
	vertical-align: top;
	padding: 0px 10px;
	width: 615px;
}

#content {
	width:550px;
	margin: 0;
	padding: 0;
	text-align: left;
}

.documentContent {
/*	font-size: 110%;
*/	padding: 0em 0em 0em 0em !important;
	background: white;
}

#main {
	width:550px;
	float:left;
}
	
/* PATH BAR */

#customRSFPathBar {
	font-size:12px;
	background-color:White;
	padding: 0px 5px 3px 5px;
        height:30px;
}
#customRSFPathBar a {
	text-decoration: none;
}
#customRSFPathBar a:hover {
	text-decoration: underline;
}

.recent-items-header {
    line-height: 1.4em;
    width: 14em;
}

.recent-items-header2 {
    line-height: 1.4em;
    width: 333px;
}

.recent-item {
    width: 14em;
}

.recent-item2 {
    width: 333px;
}


/* Header
----------------------------------------------- */
#header {
	width:580px;
	border:1px dotted #ddd;
}

#blog-title {
	margin:5px 5px 0;
	border:1px dotted #ddd;
	font-size: 200%;
	line-height: 1.2em;
	font-weight: normal;
	color: #666;
	text-transform: uppercase;
	letter-spacing: .2em;
}
#blog-title a {
	color:#666;
	text-decoration:none;
}
#blog-title a:hover {
	color:#c60;
}

#description {
	margin:0 5px 5px;
	border:1px dotted #ddd;
	max-width:580px;
	font:78%/1.4em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
	text-transform:uppercase;
	letter-spacing:.2em;
	color:#999;
}

img.nav {
	border: 0px;
	margin: 0px;
	padding: 0px;
	display: block;
}

/* Posts
----------------------------------------------- */
.date-header {
	margin:1.5em 0 .5em;
	border-bottom:1px dotted #ddd;
}
	
.post {
	width:550px;
	margin:10 0 15px;
	border-bottom:1px dotted #ddd;
	padding-bottom:1.5em;
	overflow:hidden;
	position:relative;
}

.post-title {
	margin:.25em 0 0;
	padding:0 0 4px;
	font-size:140%;
	font-weight:normal;
	line-height:1.4em;
	color:#c60;
}
.post-title a, .post-title a:visited, .post-title strong {
	display:block;
	text-decoration:none;
	color:#c60;
	font-weight:normal;
}
.post-title strong, .post-title a:hover {
	color:#333;
}

.post div {
	margin:0 0 .75em;
	line-height:1.6em;
}

p.post-footer {
	margin:-.25em 0 0;
	color:#ddd;
}
.post-footer em, .comment-link {
	font:78%/1.4em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
	text-transform:uppercase;
	letter-spacing:.1em;
}
.post-footer em {
	font-style:normal;
	color:#999;
	margin-right:.6em;
}

.comment-link {
	margin-left:.6em;
}

.post img {
	padding:4px;
}

.post blockquote {
	margin:1em 20px;
}
.post blockquote p {
	margin:.75em 0;
}

/* Sidebar Content
----------------------------------------------- */

div#sidebar div#HTML1 {
	word-wrap: break-word;
	width: 126px;
	margin: 0px 15px 0px 10px;
	font-size: x-small;
}

div#sidebar div#HTML1 h2 { font-size: 12px; }

#sidebar ul, div#twitter_div ul {
	margin:0;
	padding:0;
	list-style:none;
}

#sidebar li, div#twitter_div li {
	margin: 0;
	text-align: justify;
	padding: 0 0 1.5em;
	line-height: 1.3em;
}

div#twitter_div li a {
	display: block;
}

div#twitter_div li span a {
	display: inline;
}

#sidebar p {
	color:#666;
	line-height:1.5em;
}

#portal-column-one {
    vertical-align: top;
    width: 16em; 
    padding: 1.8em 0em 0em 0em;
}

/* Headings
----------------------------------------------- */
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 150%;
	color: #8596AC;
	font-weight: bold;
	letter-spacing: .125em;
	text-shadow: none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

h1.documentFirstHeading {
	margin: 12px 0px 0px 0px;
	padding: 0px;
	border-bottom: 1px solid #CCC;
}

h2 {
	color: #8596AC;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 125%;
	font-weight: bold;
	text-shadow: none;
	text-transform: uppercase;
	letter-spacing: .2em;
	margin: 1.5em 0 .75em;
	border-bottom: 1px dotted #ddd;
}

h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 100%;
	color: #8596AC;
	font-weight: bold;
	letter-spacing: .12em;
	text-shadow: none;
}

.path {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 100%;
	color: #666666;
	margin: 3px 0px 3px 0px;
	letter-spacing: .03em;
}

.plain {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 100%;
	line-height: 1.5em;
	color: #333333;
	margin: 10px 20px 5px;
	letter-spacing: .03em;
}
table.plain td { padding: 0px 5px; }

.timestamp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: uppercase;
	color: #999999;
	text-indent: 0pt;
	margin: 2px 0px 2px 0px;
	letter-spacing: .05em;
        text-decoration: none;
}

a.timestamp:link {
		color: #999999;
		text-decoration: none;
	}
	a.timestamp:visited {
		color: #999999;
		text-decoration: none;
	}
	a.timestamp:active {
		color: #999999;
	}
	a.timestamp:hover {
		color: #333333;
		text-decoration: underline;
	}

/* Footer
----------------------------------------------- */
#footer {
	width:580px;
	clear:both;
	margin:0 auto;
}
#footer hr {
	display:none;
}
#footer p {
	margin:0;
	padding-top:15px;
	font:78%/1.6em "Trebuchet MS",Trebuchet,Verdana,Sans-serif;
	text-transform:uppercase;
	letter-spacing:.1em;
}


table#Table_01 { 
	width: 807px;
	background-image: url(http://www.neilgaiman.com/images/inbg.gif);
}
div#mobileHeader { display: none; }
table#Table_001 { width: 800px; }
td#portal-column-content { width: 615px; }
td#siteFooter { 
	background-color: #B5AD9E; 
	border-width: 1px; 
	border-color: #706F57; 
	border-style: solid; 
}
td#sideFooter div#portal_footer { background-color: #B6AD9E; }

span#mobileSwitcher span#goMobile {
	display: inline;
}
span#mobileSwitcher span#goScreen {
	display: none;
}

a img {
	border: 0;
}

blockquote {
	margin-bottom: 0px;
	padding-bottom: 0px;
	color: #669;
}

ul {
	margin-bottom: 0px;
	padding-bottom: 0px;
}

#blog-pager-older-link { float: none !important; }
#blog-pager-newer-link { float: none !important; }

.recent-items-container {
    margin: 5px 4px 5px 0px;
}

.recent-items-header {
    text-align: center;
    vertical-align: center;
    padding: 2px 5px 2px 5px;
    background-color: #EEE8D5;
    border: 1px #ccc solid;
}

.recent-items-header2 {
    text-align: left;
    vertical-align: center;
    padding: 2px 5px 2px 5px;
    background-color: #EEE8D5;
    border: 1px #ccc solid;
}

.recent-item {
    text-align: left;
    vertical-align: center;
    margin: 0px 0px 2px 0px;
    padding: 5px 5px 5px 5px;
    border-left: 1px #ccc solid;
    border-right: 1px #ccc solid;
    border-bottom: 1px #ccc solid;
}

.recent-item2 {
    text-align: left;
    vertical-align: center;
    margin: 0px 0px 2px 0px;
    padding: 5px 5px 5px 5px;
    border-left: 1px #ccc solid;
    border-right: 1px #ccc solid;
    border-bottom: 1px #ccc solid;
}

.recent-item:hover {
    background-color: #EEE8D5;
}

/* Labels
----------------------------------------------- */

.blogger-labels {
	margin:-.25em 0 0;
	color:#999;
	font:78%/1.4em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
 	text-transform:uppercase;
	letter-spacing:.1em;
	margin-top:25px;
}

/*
.recent-items-container {
    margin: 5px 4px 5px 0px;
}

.recent-items-header {
    line-height: 1.4em;
    width: 14em;
    text-align: center;
    vertical-align: center;
    padding: 2px 5px 2px 5px;
    background-color: #EEE8D5;
    border: 1px #ccc solid;
}

.recent-items-header2 {
    line-height: 1.4em;
    width: 333px;
    text-align: left;
    vertical-align: center;
    padding: 2px 5px 2px 5px;
    background-color: #EEE8D5;
    border: 1px #ccc solid;
}

.recent-item {
    width: 14em;
    text-align: left;
    vertical-align: center;
    margin: 0px 0px 2px 0px;
    padding: 5px 5px 5px 5px;
    border-left: 1px #ccc solid;
    border-right: 1px #ccc solid;
    border-bottom: 1px #ccc solid;
}

.recent-item2 {
    width: 333px;
    text-align: left;
    vertical-align: center;
    margin: 0px 0px 2px 0px;
    padding: 5px 5px 5px 5px;
    border-left: 1px #ccc solid;
    border-right: 1px #ccc solid;
    border-bottom: 1px #ccc solid;
}

.recent-item:hover {
    background-color: #EEE8D5;
}
*/

/* Posts
----------------------------------------------- */
.post img {
	padding:4px;
}

.post blockquote {
	margin:1em 20px;
}
.post blockquote p {
	margin:.75em 0;
}



dt {
  padding: 0px 0px 0px 0px;
  margin: 10px 0px 3px 0px;
}

dl {
  padding: 0px 0px 7px 0px;
  margin: 0px 0px 0px 0px;
}

.listingDocumentDescription {
    /* The summary text describing the document in a listing */
    font-weight:normal;
	font-style:italic;
    display:block;
    margin:0em 0em 1em 0em;
    padding: 0.5em 1.5em 0em 1.5em;
    line-height:1.5em;
}

a.feed {
	border: 1px solid;
	border-color: #FC9 #630 #330 #F96;
	padding: 0 3px;
	font: bold 10px verdana, sans-serif;
	color: #FFF;
	background: #F60;
	text-decoration: none;
	clear: both;
	margin: 10px 4px 4px 4px;
}